Version 1.1

version compatible GLPI >= 0.90 and < 9.1
Added by yllen almost 4 years ago

Download : glpi-behaviors-1.1.tar.gz

Bugfixes for 1.0
Add new language tr_TR


Comments